Dear shareholder:
In 2010, the elevated focus on the
U.S. health care systemboth its greatness
and its shortcomingswas striking.
There is a growing national will to
address core issues in the health care
system to make it work better for
everyone. Recognition of the need
for fundamental change makes this
a time of significant challenge and
opportunity for the modernization
of health care. We see new markets
opening, new opportunities to serve
and new growth for our enterprise.
For three decades, we have worked to develop
innovative, practical and financially responsible
ways to make higher quality health care more
accessible and affordable for more people. We focus
on making it easier for people to get the care they
need, personalizing and simplifying their health care
experience, strengthening the bonds between patients
and physicians, modernizing technology to improve
consistency and connectivity among all the participants
in health care and finding new ways to improve quality
while controlling the rising costs of health care.
In 2010, this approach to serving people in health care
enabled us to exceed our growth goals. Our revenue
grew by 8 percent, or $7 billion, reaching $94 billion in
2010. We met our financial commitments for 2010 and
introduced a meaningful dividend to our shareholders.
Our Health Benefits businesses are growing.
In 2010, our benefits businesses were privileged
to serve a million more people than in 2009. They
also transitioned smoothly and successfully to a
single, unifying brand name, UnitedHealthcare.
Our benefits platform has strong growth capacity,
across geographies, products and benefit sponsors.
Millions more people will be entering the market for
health benefits over the next several years and the
UnitedHealthcare brand and its capabilities will make
it simple and easy for all our customers to understand
the value we offer through every stage in life.
Our Health Services businesses, under the new
Optum brand name, are growing. OptumInsight,
OptumHealth and OptumRx delivered combined
revenue growth of 15 percent year-over-year.
Expanding benefit coverage, increasing government
oversight and new legislation are creating needs we
can meet for connectivity, expanded care capacity,
clinical accountability and transparency, and more
consumer affordability. Greater cost pressures are
impacting the entire health care system. In 2010,
we aligned our Health Services businesses more
closely to better serve this huge emerging market
among governments, care providers, payers and other
participants in the care system.
Health Services will not focus on the domestic
market alone. Our broad services capabilities are
also the leading edge of our companys continuing
international expansion.
In 2010, we continued to focus, as we have over
the last several years, on consistent fundamental
execution. As a result, UnitedHealth Groups
measures of service and responsiveness were high
and continued to trend upward. Our care provider
relationships and clinical programs have never been
more consistent, more integrated or offered greater
economic value. Our cost and capital management
disciplines, strong integration and modernization
efforts, and our growth, distribution and market
engagement programs have never been more
mature. The time is right to begin to tell our story.
We launched Health in Numbers, an image and
reputation campaign for UnitedHealth Group, and
the initial response has been strongly positive.
Our growing role in making the health care system
work aligns with our growing and deeper involvement
in peoples health and health care. That relationship,
in such a socially and personally sensitive part of their
lives, must be built on trust. We are committed to
putting ourselves in the shoes of the people we serve,
delivering not only high performance, but compassion
and dependability properly matched to the enabling role
we will play in the future of this nations health care.
Within each of our businesses, we are redoubling our
efforts to develop and promote innovative thinking,
along with the processes to efficiently translate new
ideas into scalable reality. The results are new product
designs and network and payment approaches, new
ways to engage people in their health and health care
and drive better consumer choices, and the application
of new technology to simplify the health care
experience end-to-end for both consumers and care
providers. We are building new relationships to help
us reach and serve people from different perspectives,
like our collaborations with Sesame Street, the YMCA,
LPL Financial, the National Restaurant Association,
National Football Leagues New England Patriots
franchise, Walgreens and Cisco. This report highlights
a number of the innovations we introduced in 2010.
Our forward momentum is strong and we are optimistic
as we enter 2011 and begin to prepare for continued
growth in 2012 and beyond. The next wave of growth
opportunities will come to those who fundamentally
help make the health care system work better, in a
more sustainable way. We believe UnitedHealth Group
is well positioned to meet that challenge.
We serve peoplewe support the health care needs
of more than 75 million people in the United States
and around the globe and help enable the 14 million
people who work in the U.S. health system to do
their jobs more effectively, every day. As we address
the needs of the people we servebetter and more
consistently than other market alternativeswe
diversify and grow.
UnitedHealth Group has never been better prepared,
more engaged or more committed to help people live
healthier lives and to advance a positive health care
agenda in the United States and worldwide.
I would like to thank the people of UnitedHealth
Group for their outstanding performance this year in
serving our customers. We offer our thanks to you,
our shareholders, for your continuing support.

Sincerely,
Stephen J. Hemsley
President and Chief Executive Officer